@charset "utf-8";
/* CSS Document for about us page, created by SP*/

.grayshadowbox{
    -webkit-box-shadow: inset 0 0 40px rgba(194, 194, 194, 0.87);
    box-shadow: inset 0 0 40px rgba(194, 193, 193, 0.91);
    width: 996px;
    height: auto;
    overflow: hidden;
    border: thin;
    border-color: #B5B9BC;
    border-style: solid;
    background-color: #FBFBFB;
    margin-left: 20px;
    clear: both;
    padding: 40px;
}
.grayshadowbox p{
    font-size: 14px;
    color: #919396;
    line-height: 23px;
}

.img_float_right{
    float: right;
    margin-left: 30px;
}

.page_header_red{
    color: #A22112;
    font-family: "Arial";
    font-size: 48px;
    font-weight: bold;
    margin: 20px 0 40px 55px;
    text-shadow: #999 2px 2px 3px ;
}

.page_header_red2{
    color: #A22112;
    font-family: "Arial";
    font-size: 48px;
    line-height: 55px;
    font-weight: bold;
    margin: 20px 0 40px 55px;
    text-shadow: #999 2px 2px 3px ;
}

.page_subheader_blue {
    background: url(../../images/home/theme_frontend/page_subheader_blue.png) top center;
    height: 90px;
    width: 1078px;
    float: left;
    display: block;
    position: relative;
    left: 20px;
    top: 5px;
}

.page_subheader_blue span{
    font-size: 35px;
    font-weight: bold;
    color: white;
    text-shadow: rgba(19, 18, 19, 0.84) 2px 2px 3px;
    position: relative;
    top: 38px;
    left: 30px;
}
.content_title_blue{
    color: #1A23D8;
    font-size: 25px;
    margin-bottom: 20px;
    display: block;
    margin-top: 10px;
}